مشکی
سفید
سفید
سفید
سفید
کاربری عمومی
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث, صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل سطح اکسیژن خون, کنترل موسیقی (Music Player)
60.6 گرم
گرد
فلز
دارد
جنس بدنه ساخته شده از جنس آلیاژ روی
سیلیکون
سگکی ساده
AMOLED
1.43 اینچ اینچ
466×466
326 پیکسل بر اینچ
صفحه نمایش همیشه روشن (AOD)
Bluetooth
لیتیوم پلیمری
220 میلی آمپر ساعت
ساعت / بند / شارژر / دفترچه راهنما
QCY GT Smart Watch
کیو سی وای
گارانتی 6 ماهه پروفورمی
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
554 گرم
250 گرم
300 گرم
چهار عدد
دو عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
12 دسیبل (12dBi)
5 دسیبل (5dBi)
نشانگر LED, قابلیت نصب آسان
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
110 تا 240 ولت AC
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از IPV4 و IPV6
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
شارژر
آداپتور
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
یک عدد
دو عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
wifi
Omni Directional ثابت
MIMO Antenna 2×2
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.